<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="redirect">

	<!-- Redirect parcare S5 -->
	<screen id="redirect" type="void" title="Redirect">
		<fields/>
		<actions>
			<action type="Next" title="Inainte">
				<redirect target="124" params="$all"/>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="exit"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
